summaryrefslogtreecommitdiff
path: root/source3/script/tests/tests_all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/tests/tests_all.sh')
-rwxr-xr-xsource3/script/tests/tests_all.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
new file mode 100755
index 0000000000..6f7a0c3d2d
--- /dev/null
+++ b/source3/script/tests/tests_all.sh
@@ -0,0 +1,8 @@
+
+if [ -n "$SMBTORTURE4" ];then
+ echo "Running Tests with Samba4's smbtorture"
+ $SMBTORTURE4 --version
+ $SCRIPTDIR/test_posix_s3.sh //$SERVER/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
+else
+ echo "Skip Tests with Samba4's smbtorture"
+fi